/*ipub 新版科研类机构基本样式*/

.layout960{width:960px;margin:0 auto;background:#ccc;overflow:auto;}
.layout250{width:250px;float:left;}
.layout700{width:700px;float:left;margin:0 0 0 4px;}

.shophead{width:960px;height:180px;background:url("../images/ipub_agc_keyan_head.jpg") no-repeat;position:relative;}
.shophead h1{font:normal 30px '黑体';position:absolute;left:20px;top:30px;}
.navis{height:27px;position:absolute;left:60px;bottom:50px;}
.navis li{display:block;float:left;margin:0 5px 0 0;}
.navis li a{display:block;width:100px;height:27px;background:url("../images/ipub_agc_nav.gif") no-repeat -120px 0;text-align:center;line-height:27px;color:#171717;}
.navis li a:hover{background-position:-120px -28px;text-decoration:none;color:white;}
.navis .homebar{width:120px;background-position:0 0;text-indent:10px;}
.navis .homebar:hover{background-position:0 -28px;}

.shopsearch .shopsch{width:480px;height:20px;padding:5px;background:none;border:none;position:absolute;right:170px;bottom:10px;}
.shopsearch .shopgo{width:80px;height:30px;background:none;border:none;position:absolute;right:80px;bottom:10px;cursor:pointer;}
.shopsearch .sitego{width:70px;height:30px;background:none;border:none;position:absolute;right:10px;bottom:10px;cursor:pointer;}

.content{width:958px;background:url("../images/ipub_agc_pub_bg.gif") repeat-y;border:1px solid black;border-top:none;}
.sidebar{padding:10px;}
.sidebar a{color:black;text-decoration:none;}
.sidebar a:hover{color:red;}
.shoplogo{display:block;text-align:center;}
.shoplogo .ilogo{width:230px;margin:0 auto 10px auto;border:1px solid black;}

.ititle{display:block;height:14px;margin:0 0 5px 0;padding:0px 5px 0px 15px;background:url('../images/ipub_agc_arrow01.gif') no-repeat;}

.shopinfo{margin:10px 0 0 0;padding:15px 0;border-bottom:1px solid #807e65;}
.shopinfo li{display:block;line-height:2em;}

.shopnews{padding:15px 0;border-bottom:1px solid #807e65;}
.shopnews li{list-style:inside square;line-height:2em;}
.shopnews .getmore{list-style:none;}

.category{padding:15px 0;}
.category img{cursor:pointer;}
.category li{display:block;line-height:2em;}
.category .cate1{display:block;padding:5px 0;}
.category .cate2{text-indent:2em;}
.category .cate3{text-indent:3em;}

.links{padding:15px 0;border-top:1px solid #807e65;}
.links li{list-style:inside disc;line-height:2em;}
.links .getmore{list-style:none;}

.mainbox{padding:10px;overflow:auto;}

.updat{margin:10px 0 0 0;padding:15px 0;border-bottom:2px dotted #cbcbcb;line-height:2.2em;overflow:auto;}
.updat .cates{display:block;height:20px;line-height:20px;position:relative;}
.updat .cates .more{display:block;height:20px;position:absolute;right:0;top:1px;}
.upin{padding:10px 0;overflow:auto;}
.uplist{line-height:2em;}
.uplist li{display:block;padding:5px 0;overflow:auto;}
.uplist li a{color:black;}
.uplist li a:hover{color:red;}
.uplist img{display:block;float:left;width:48px;height:48px;margin:0 5px 0 0;}

.catlist{line-height:2em;}
.catlist li{display:block;padding:5px 0;overflow:auto;}
.catlist li a{color:black;}
.catlist li a:hover{color:red;}
.catlist img{display:block;float:left;width:32px;height:32px;margin:0 5px 0 0;}

.newup{margin:10px 0;}
.homeway{display:block;padding:10px 0 15px 0;line-height:2em;}

.filelist{line-height:2em;}
.filelist li{display:block;padding:5px 0;}
.filelist li a{color:black;}
.filelist li a:hover{color:red;}


/*底页标题部分*/
.detailtitle{display:block;overflow:hidden;position:relative;}
h1{display:block;width:625px;margin:0 0 5px 0;font:20px/1.6em "黑体";}
.detailtitle strong{display:block;}
.detailtitle i{display:block;width:700px;line-height:2em;white-space:nowrap;overflow:hidden;text-overflow: ellipsis;}
.detailtitle .format{position:absolute;left:20px;top:0px;}
.detailtitle .icon{display:block;width:220px;height:16px;padding:5px 0;position:absolute;right:0;top:30px;}
.shares{display:block;float:right;margin:0 0 0 5px;}
.claim,.debate{display:block;float:right;width:70px;height:16px;margin:0 0 0 5px;background:url("../images/detail_btn.gif") no-repeat;border:none;text-indent:-9999px;cursor:pointer;}
.claim{background-position: -150px -20px;}
.debate{background-position: -150px 0;}
.qqatention{position:absolute;top:3px;right:5px;}

/*作品信息部分*/
.detailinfo .datainfo{margin:10px 0;}
.detailinfo a{color:#444;}
.detailinfo table{width:100%;}
.detailinfo td{line-height:2.4em;word-break:break-all;}
.detailinfo th{width:140px;vertical-align:top;text-align:center;}
.detailinfo th img{display:block;margin:0 0 10px 0;}
.mix{width:100%;padding:10px 0;position:relative;}

/*详细介绍及评价部分*/
.tabcard{margin:20px 0 0 0;}
.card{display:block;height:23px;border-bottom:1px solid #aaa;}
.card a{display:block;float:left;width:123px;height:23px;margin:0 5px 0 0 ;background:url("../images/detail_btn.gif") no-repeat -150px -40px;font:12px/23px "Tahoma";color:black;text-align:center;}
.card a:hover{color:red;text-decoration:none;}
.card .current{background-position:-150px -65px;font:bold 12px/23px "Tahoma";color:#fc5000;}
.card .current:hover{color:#fc5000;}
.introduce{padding:10px;line-height:2em;background:#fcfcfc;border-bottom:1px solid #aaa;}

/*交易注意部分*/
.buyattention{padding:10px 0;line-height:2em;}
.buyattention li{list-style:inside decimal;}
.buyattention b{display:block;height:26px;padding:0 0 0 20px;background:url("../images/detail_btn.gif") no-repeat -400px -90px;}

/*交易流程说明*/
.process{width:620px;margin:10px 0;}
.pro{margin:10px 0 0 0;width:610px;height:95px;background:url("../images/detail_bg.gif") no-repeat 0 0;position:relative;}
.pro li{position:absolute;list-style:none;}
.pro li a{color:#707070;}
.pro .step06 a,.pro .step07 a,.pro .step08 a{color:#9c9c9c;}
.pro li a:hover{color:#fc5000;text-decoration:none;}
.pro .step01{top:5px;left:10px;}
.pro .step02{top:5px;left:140px;}
.pro .step03{top:5px;left:270px;}
.pro .step04{top:5px;left:400px;}
.pro .step05{top:5px;left:530px;}
.pro .step06{top:65px;left:515px;}
.pro .step07{top:65px;left:380px;}
.pro .step08{top:65px;left:235px;}

/*推荐充值方式*/
.payment{height:80px;margin:10px 0;}
.payment strong{display:block;padding:5px 0 5px 20px;background:url("../images/detail_btn.gif") no-repeat -400px 0;font:bold 12px "Tahoma";color:#555;}
.payment strong a{font-weight:normal;}
.payment ul{}
.payment li{display:block;float:left;margin:0 10px 0 0;text-align:center;}

/*相关作品部分*/
.commend .format{position:static;float:left;margin:0 5px 0 0;}
.commend li{padding:10px 5px;border-bottom:1px dotted #ffab62;}
.commend .more{padding:10px;text-align:right;border:none;}

/*站内短信单元*/
.sendmail{width:500px;padding:10px;background:#f5f9fc;border:2px solid #325470;position:relative;}
.sendmail th,.sendmail td{padding:5px;}
.sendmail th{text-align:right;}
.sendmail textarea{width:400px;height:150px;padding:10px;border:1px solid #929292;font:12px "Tahoma";}

.catemap{margin:20px 0 0 0;line-height:2.4em;}
.catemap a{color:black;}
.catemap a:hover{color:red;}
.catemap .c2{}
.catemap .c3{text-indent:3em;}

.agcinfo{margin:20px 0 0 0;line-height:2.4em;}

.newslist{margin:20px 0 0 0;line-height:2.4em;}
.newslist li{display:block;}
.newslist li a{color:black;}
.newslist li a:hover{color:red;}

.newstext{margin:20px 0 0 0;line-height:2.4em;}
.newstext p{display:block;text-indent:2em;}